html {
  font-family: 'Roboto', sans-serif;
}

body {
  font-size: 13px;
  line-height: 20px;
  margin: 0px;
}

.extraClass {
  opacity: 1 !important;

}

.screener-radio-button > div {
  align-items: center;
}

.tradelist-table .rt-td {
  justify-content: center;
  text-align: left;
  display: flex;
  align-items: center;
}
